Milisto - Bug #11626

Follower count is not updated. | have follow one user but her count still shows 0
11/28/2024 11:57 AM - priyanka Sharma

Status: New Start date: 11/28/2024
Priority: High Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| tried with username Radhika . She followed to Priya but priya's count still shows 0

History

#1 - 11/28/2024 12:06 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 12/26/2024 02:29 PM - priyanka Sharma

- Assignee changed from olatayo John to Anisha Kumari
